## lg-issue101 1-1

=== debian/changelog ===
lg-issue101 (1-1) unstable; urgency=low

  * Initial Release.

 -- Joerg Jaspert <joerg@debian.org>  Sun, 11 Apr 2004 17:31:49 +0200
