=== debian/control ===
Source: lg-issue101
Section: doc
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.0.2)

Package: lg-issue101
Architecture: all
Depends: lg-base (>= 80-3), debconf
Provides: lg-issue
Conflicts: lg-base (<< 80-2)
Description: Issue 101 of the Linux Gazette.
 This contains issue 101 of the Linux Gazette, including:
  * The Mailbag
  * More 2 Cent Tips!
  * The Answer Gang
  * News Bytes, by Michael Conry
  * Leaning Out of Windows, by Tom Brown
  * Help Dex, by Shane Collinge
  * Ecol, by Javier Malonda
  * Qubism, by Jon "Sir Flakey" Harsem
  * The Foolish Things We Do With Our Computers, by Ben Okopnik
  * Home Folder Server For Windows Clients, by Avinoam Levkovich
  * Simple Joystick control of a servo motor with RTAI/Linux, by Pramode C.E
  * Designing Simple front ends with dialog/Xdialog , by Sunil Thomas Thonikuzhiyil
  * The Back Page, by Ben Okopnik
